label: 'نشاطات أخرى'
display:
  default:
    display_options:
      title: 'نشاطات أخرى'
  block_1:
    display_title: 'نشاطات أخرى'
    display_options:
      block_description: 'نشاطات أخرى'
  block_2:
    display_title: 'نشاطات أخرى'
    display_options:
      block_description: 'نشاطات أخرى'
      title: 'نشاطات أخرى'
  block_3:
    display_title: 'نشاطات أخرى'
    display_options:
      block_description: 'نشاطات أخرى'
      title: 'نشاطات أخرى'
  block_4:
    display_title: 'منشورات ذات صله'
    display_options:
      block_description: 'منشورات ذات صله'
      title: 'منشورات ذات صله'
